Bug 595183 - Beta2 Release Notes
Beta2 Release Notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-23 18:39 EDT by Ryan Lerch
Modified: 2010-11-10 14:32 EST (History)
3 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-18.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 14:32:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2010-05-23 18:39:35 EDT
Placeholder bug for the beta2 Release Notes
Comment 4 Cameron Meadors 2010-06-08 10:39:38 EDT
The qa contact for this should be ECS.  Looking for the correct contact.
Comment 8 Michael Doyle 2010-07-05 23:30:53 EDT
Based on validating comment #6 now setting to verified.
Comment 9 releng-rhel@redhat.com 2010-11-10 14:32:38 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.